/**
 * 短信相关路由
 *
 * @author EllisRan
 * @date 2018/4/17
 * @version
 */
import Express from "express";
import SmsController from "../controllers/sms_controller";

module.exports = function (app) {

    const router = Express.Router();
    const smsController = new SmsController();

// action定义区域
    router.post('/code', smsController.code);
    router.post('/mobile', smsController.setMobile);

    app.use('/sms',router);
};